<h1 mat-dialog-title>
	<span fxFlex=""> Выбрать документ </span>
	<button mat-icon-button [mat-dialog-close]="">
		<mat-icon svgIcon="close"></mat-icon>
	</button>
</h1>
<div mat-dialog-content>
	<div class="mat-caption mb-20"> Выберите документ, подтверждающий льготу </div>

	<app-loader *ngIf="isLoad"> </app-loader>

	<app-entrant-doc-list *ngIf="docList"
		[docs]="docList"
		[hasSelected]="true"
		[(selectedDoc)]="selectedDoc"
		[maxCountSelected]="1">

	</app-entrant-doc-list>

</div>
<mat-dialog-actions align="end">
	<button mat-flat-button color="primary"
		[disabled]="selectedDoc.length != 1"
		(click)="save()" class="mx-8">Выбрать документ</button>
</mat-dialog-actions>
